Subject: GA-DIGEST V1 #12
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, February 28 2000          Volume 01 : Number 012

----------------------------------------------------------------------

Date: Sat, 26 Feb 2000 22:57:06 -0800
From: "Christopher Ambler" <[email-masked]>
Subject: RE: [ga] Is ICANN replacing the ga with its new site?

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

My real name, everyone knows.

My email hasn't changed since I joined 'newdom' in 1995. 
No, scratch that, it went from chris@ to cambler@. I have
many other addresses, I wanted them to all be cambler@.

My mailing address is a Mailboxes, Etc. box in Redmond, WA,
for the sole purpose that I dislike getting junk mail
at home. That's the address that I'm perfectly willing
to give out to the whole world.

Now, I could pay an extra $20 for another box.

I could get a free email at hotmail.

And, finally, I could make up a name and match them
all.

Best of luck to ICANN on their "solution."

- - --
Christopher Ambler - 
PGP Public Key: http://www.ambler.net/Chris

- -----BEGIN PGP SIGNATURE-----
Version: PGPfreeware 6.5.2 for non-commercial use <http://www.pgp.com>
Comment: Signed and Encrypted EMail preferred. Fnord.

iQA/AwUBOLjKwskU7GoO9fgUEQIGLgCfZx8akFOl4Ilx2Om9Eobb48KdfJ0An2iu
npgMdXGlKQgIAYa/+jFtdoTg
=8aUh
- -----END PGP SIGNATURE-----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 Feb 2000 23:07:16 -0800
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Is ICANN replacing the ga with its new site?

On Sun, Feb 27, 2000 at 01:35:54AM -0500, [email-masked] wrote:
>     It appears that ICANN has decided that the solution to deciding what the 
> ga list membership is or is not lies in creating something entirely new to 
> supplant it.

The creation of the At-Large membership has absolutely nothing to do
with the travails of the GA.  The At-Large membership of ICANN and the
GA of the DNSO are two totally separate things.  ICANN has been working
on the At-Large membership for quite some time; it is described in the
bylaws; setting up the at-large membership is a requirement that must be
met before DOC will transfer control of the root zone to ICANN.

>  If you haven't visited ICANN in the last few days, you might 
> want to.
>     ICANN has just set up, as of February 25,  a new at large category 
> "individual membership"  website, where they give out tracking numbers, 
> request that you use only one email address and even provide encrypted 
> access.  

It is a requirement that each member of the AL must be a single unique 
human bing.  They don't care if you have multiple addresses -- just 
that you use only one address in interactions with ICANN.

>     Just so we know who is here and over there as they begin to ramp up that 
> membership, we could all volunteer to list our names, snail mail addresses, 
> and all the email sites we might use here.  I have a number of email 
> addresses, as does most everyone with any quantity of mail.  The 573 messages 
> I just went through on my aol account from 2/2-23/2000 on this list are 
> matched by hundreds of others at various locations.  
>     I don't see why this list or any other should suggest that anyone limit 
> oneself to just one email address, anymore than one would reasonably be told 
> to limit one's physical location to a certain locale to remain a "member".  

A residency requirement is extremely common in normal political votes.  
It is extremely common, also, that you must be a member of a mailing 
list before you can post to it.

- -- 
Kent Crispin                               "Do good, and you'll be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 Feb 2000 13:18:24 -0500 (EST)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: [ga] Proposal: WWW / slashdot

I am told that the new membership system for ICANN relies in part on a WWW
interface, and that is how "members" activate and manage their membership
accounts.  If it is in fact the case that the taboo against WWW interfaces
has been abandoned, I propose that moderation on this list be replaced
with a web-based conversation based on the slashdot engine.  (The
rationale had been that email was more democratic, since people with poor
connectivity had difficulty using the web; I gather that technological
progress and passage of several weeks since this argument was last floated
has reduced this problem...)

Note that this will in not eliminate the need for a centralized authority,
and that authority will have power: the power to start threads, and to
prevent them from happening.  I'd also propose, therefore, that all
rejected proposals be directed to a permanent "rejects" thread.

However, decisions about what's worth reading will be very configurable by
users.  

(If none of this makes any sense to you, point your browser at 
http://www.slashdot.org  and also at http://slashdot.org/moderation.shtml
).

- -- 

A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 Feb 2000 21:23:38 +0100
From: "Alf Hansen" <[email-masked]>
Subject: RE: [ga] Is ICANN replacing the ga with its new site?

Hi all,

It is certainly correct that the At-large membership and the GA of the DNSO
are two separate things.

The way ICANN are managing At-large memberships, is in my opinion an
excellent example of how we also could manage DNSO memberships: There must
be some kind of rules for DNSO membership, and when applying for membership,
some information has to be registered. If the applicant is accepted as
member of DNSO, she will have some rights (to be in DNSO GA, to vote, etc.).
Note that the membership managemenet can be handled without introducing a
membership fee.

However, these arrangements need money to be carried out. The At-large has
stated how they will get money for this. The DNSO has to do the same. We can
rely on external contributions (as the At-large), or we can have a
membership fee. Or both.

We got to get our membership database in shape. Even if the membership is
open to anyone. A distribution list is not a membership database. The ga
distribution list should be produced from the membership database.

Best regards,
Alf H
.NO

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Kent
> Crispin
> Sent: 27. februar 2000 08:07
> To: [email-masked]
> Subject: Re: [ga] Is ICANN replacing the ga with its new site?
>
>
> On Sun, Feb 27, 2000 at 01:35:54AM -0500, [email-masked] wrote:
> >     It appears that ICANN has decided that the solution to
> deciding what the
> > ga list membership is or is not lies in creating something
> entirely new to
> > supplant it.
>
> The creation of the At-Large membership has absolutely nothing to do
> with the travails of the GA.  The At-Large membership of ICANN and the
> GA of the DNSO are two totally separate things.  ICANN has been working
> on the At-Large membership for quite some time; it is described in the
> bylaws; setting up the at-large membership is a requirement that must be
> met before DOC will transfer control of the root zone to ICANN.
>
>
> >  If you haven't visited ICANN in the last few days, you might
> > want to.
> >     ICANN has just set up, as of February 25,  a new at large category
> > "individual membership"  website, where they give out tracking numbers,
> > request that you use only one email address and even provide encrypted
> > access.
>
> It is a requirement that each member of the AL must be a single unique
> human bing.  They don't care if you have multiple addresses -- just
> that you use only one address in interactions with ICANN.
>
> >     Just so we know who is here and over there as they begin to
> ramp up that
> > membership, we could all volunteer to list our names, snail
> mail addresses,
> > and all the email sites we might use here.  I have a number of email
> > addresses, as does most everyone with any quantity of mail.
> The 573 messages
> > I just went through on my aol account from 2/2-23/2000 on this list are
> > matched by hundreds of others at various locations.
> >     I don't see why this list or any other should suggest that
> anyone limit
> > oneself to just one email address, anymore than one would
> reasonably be told
> > to limit one's physical location to a certain locale to remain
> a "member".
>
> A residency requirement is extremely common in normal political votes.
> It is extremely common, also, that you must be a member of a mailing
> list before you can post to it.
>
> --
> Kent Crispin                               "Do good, and you'll be
> [email-masked]                           lonesome." -- Mark Twain
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 Feb 2000 20:18:10 +0100
From: Harald Tveit Alvestrand <[email-masked]>
Subject: Re: [ga] Proposal: WWW / slashdot

At 13:18 27.02.00 -0500, Michael Froomkin - U.Miami School of Law wrote:
>I am told that the new membership system for ICANN relies in part on a WWW
>interface, and that is how "members" activate and manage their membership
>accounts.  If it is in fact the case that the taboo against WWW interfaces
>has been abandoned, I propose that moderation on this list be replaced
>with a web-based conversation based on the slashdot engine.  (The
>rationale had been that email was more democratic, since people with poor
>connectivity had difficulty using the web; I gather that technological
>progress and passage of several weeks since this argument was last floated
>has reduced this problem...)

I disagree with the ICANN decision to start off the At-Large using a Web 
interface; I think the interface they chose penalizes anyone with a long 
roundtrip time from California, and denies me easy access to functions like 
"search for the message that caused Michael to get so mad at me", which my 
own email system provides with reasonable ease.
And I'm a regular slashdot reader too, so it's not because I don't know 
that alternative.
The question of what communications media ICANN will run on behalf of the 
At-Large community is on the agenda for Cairo.

That said, it would be fun to watch someone trying to run a Slashdot engine 
for the GA. First question: Who decides what stories to post?

                        Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 Feb 2000 17:02:29 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Is ICANN replacing the ga with its new site?

Alf and all Assembly members,

Alf Hansen wrote:

> Hi all,
>
> It is certainly correct that the At-large membership and the GA of the DNSO
> are two separate things.

  I disagree here unless there is a vote to change the already announced
policy of the DNSO with respect to the announcements from the DNSO
Announce list.  If such a policy change is to be effected, it must be
done by a VOTE or the existing DNSO GA (Members currently)
in order for this policy change to be legitimate.

>
>
> The way ICANN are managing At-large memberships, is in my opinion an
> excellent example of how we also could manage DNSO memberships: There must
> be some kind of rules for DNSO membership, and when applying for membership,
> some information has to be registered. If the applicant is accepted as
> member of DNSO, she will have some rights (to be in DNSO GA, to vote, etc.).
> Note that the membership managemenet can be handled without introducing a
> membership fee.

  Until or unless the already extant fraudulent practices of the DNSO GA
are corrected from the existing DNSO GA (Current membership) taking
such a policy would be illegitimate and fraudulent.

>
>
> However, these arrangements need money to be carried out. The At-large has
> stated how they will get money for this. The DNSO has to do the same. We can
> rely on external contributions (as the At-large), or we can have a
> membership fee. Or both.

  Agreed the DNSO needs to have a funding model or method that can
substantiate the body.  Membership fees and donations is a good start.

>
>
> We got to get our membership database in shape. Even if the membership is
> open to anyone. A distribution list is not a membership database. The ga
> distribution list should be produced from the membership database.

  In part I agree here, but the GA distribution database IS the basis for
the membership database, not the other way around as you indicate here
Alf.

>
>
> Best regards,
> Alf H
> .NO
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Kent
> > Crispin
> > Sent: 27. februar 2000 08:07
> > To: [email-masked]
> > Subject: Re: [ga] Is ICANN replacing the ga with its new site?
> >
> >
> > On Sun, Feb 27, 2000 at 01:35:54AM -0500, [email-masked] wrote:
> > >     It appears that ICANN has decided that the solution to
> > deciding what the
> > > ga list membership is or is not lies in creating something
> > entirely new to
> > > supplant it.
> >
> > The creation of the At-Large membership has absolutely nothing to do
> > with the travails of the GA.  The At-Large membership of ICANN and the
> > GA of the DNSO are two totally separate things.  ICANN has been working
> > on the At-Large membership for quite some time; it is described in the
> > bylaws; setting up the at-large membership is a requirement that must be
> > met before DOC will transfer control of the root zone to ICANN.
> >
> >
> > >  If you haven't visited ICANN in the last few days, you might
> > > want to.
> > >     ICANN has just set up, as of February 25,  a new at large category
> > > "individual membership"  website, where they give out tracking numbers,
> > > request that you use only one email address and even provide encrypted
> > > access.
> >
> > It is a requirement that each member of the AL must be a single unique
> > human bing.  They don't care if you have multiple addresses -- just
> > that you use only one address in interactions with ICANN.
> >
> > >     Just so we know who is here and over there as they begin to
> > ramp up that
> > > membership, we could all volunteer to list our names, snail
> > mail addresses,
> > > and all the email sites we might use here.  I have a number of email
> > > addresses, as does most everyone with any quantity of mail.
> > The 573 messages
> > > I just went through on my aol account from 2/2-23/2000 on this list are
> > > matched by hundreds of others at various locations.
> > >     I don't see why this list or any other should suggest that
> > anyone limit
> > > oneself to just one email address, anymore than one would
> > reasonably be told
> > > to limit one's physical location to a certain locale to remain
> > a "member".
> >
> > A residency requirement is extremely common in normal political votes.
> > It is extremely common, also, that you must be a member of a mailing
> > list before you can post to it.
> >
> > --
> > Kent Crispin                               "Do good, and you'll be
> > [email-masked]                           lonesome." -- Mark Twain
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 Feb 2000 17:13:07 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Proposal: WWW / slashdot

Harald and all assembly members,

  Good points here Harald.

  The Slashdot engine is adequate for some types of discussions and
debates, but is not replacement for a standard mailing list IMHO for
some of the reasons you indicate below.

  Conversely however in that the DNSO GA list is now an terrible mess,
due in part to YOUR efforts Harald, I can also sympathize with
Michael's suggestion.

Harald Tveit Alvestrand wrote:

> At 13:18 27.02.00 -0500, Michael Froomkin - U.Miami School of Law wrote:
> >I am told that the new membership system for ICANN relies in part on a WWW
> >interface, and that is how "members" activate and manage their membership
> >accounts.  If it is in fact the case that the taboo against WWW interfaces
> >has been abandoned, I propose that moderation on this list be replaced
> >with a web-based conversation based on the slashdot engine.  (The
> >rationale had been that email was more democratic, since people with poor
> >connectivity had difficulty using the web; I gather that technological
> >progress and passage of several weeks since this argument was last floated
> >has reduced this problem...)
>
> I disagree with the ICANN decision to start off the At-Large using a Web
> interface; I think the interface they chose penalizes anyone with a long
> roundtrip time from California, and denies me easy access to functions like
> "search for the message that caused Michael to get so mad at me", which my
> own email system provides with reasonable ease.
> And I'm a regular slashdot reader too, so it's not because I don't know
> that alternative.
> The question of what communications media ICANN will run on behalf of the
> At-Large community is on the agenda for Cairo.
>
> That said, it would be fun to watch someone trying to run a Slashdot engine
> for the GA. First question: Who decides what stories to post?
>
>                         Harald
>
> --
> Harald Tveit Alvestrand, EDB Maxware, Norway
> [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 28 Feb 2000 05:44:16 -0000
From: Jean-Michel Becar <[email-masked]>
Subject: RE: [ga] Proposal: WWW / slashdot

Harald, Michael,

But the way the At Large members is registered via this Web Interface could
be an example for the GA membership. 
But the way the proof of identity is done (by sending a postal mail to the
pysical address with a PIN code to be used for accessing to the web site)
would cost too much for the GA. 
So why not to set up a web site where people can registrer themselves and
for the proof of identity and interest in the GA DNSO, they should provide a
domain name that can be verified with a whois request if the domain name
holder is the same as the member.

Just my 2 cts.

Jean-Michel Becar

- -----Original Message-----
From: Harald Tveit Alvestrand [mailto:[email-masked]]
Sent: Sunday, February 27, 2000 8:18 PM
To: Michael Froomkin - U.Miami School of Law; [email-masked]
Subject: Re: [ga] Proposal: WWW / slashdot

At 13:18 27.02.00 -0500, Michael Froomkin - U.Miami School of Law wrote:
>I am told that the new membership system for ICANN relies in part on a WWW
>interface, and that is how "members" activate and manage their membership
>accounts.  If it is in fact the case that the taboo against WWW interfaces
>has been abandoned, I propose that moderation on this list be replaced
>with a web-based conversation based on the slashdot engine.  (The
>rationale had been that email was more democratic, since people with poor
>connectivity had difficulty using the web; I gather that technological
>progress and passage of several weeks since this argument was last floated
>has reduced this problem...)

I disagree with the ICANN decision to start off the At-Large using a Web 
interface; I think the interface they chose penalizes anyone with a long 
roundtrip time from California, and denies me easy access to functions like 
"search for the message that caused Michael to get so mad at me", which my 
own email system provides with reasonable ease.
And I'm a regular slashdot reader too, so it's not because I don't know 
that alternative.
The question of what communications media ICANN will run on behalf of the 
At-Large community is on the agenda for Cairo.

That said, it would be fun to watch someone trying to run a Slashdot engine 
for the GA. First question: Who decides what stories to post?

                        Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 28 Feb 2000 08:26:09 +0100
From: Harald Tveit Alvestrand <[email-masked]>
Subject: RE: [ga] Proposal: WWW / slashdot

At 05:44 28.02.00 +0000, Jean-Michel Becar wrote:
>Harald, Michael,
>
>But the way the At Large members is registered via this Web Interface could
>be an example for the GA membership.
>But the way the proof of identity is done (by sending a postal mail to the
>pysical address with a PIN code to be used for accessing to the web site)
>would cost too much for the GA.
>So why not to set up a web site where people can registrer themselves and
>for the proof of identity and interest in the GA DNSO, they should provide a
>domain name that can be verified with a whois request if the domain name
>holder is the same as the member.

and if they don't hold any domain names?
For those that do, it's possible - but we'll have to do something for the 
rest. (And, of course, domain names can cost down to USD 10 these days)

another idea I had - what if we considered an activated At Large membership 
necessary and sufficient for voting rights in the GA?
This would have a couple of advantages:

- - ICANN has to do the verification work anyway, so it's only done once
- - More active use of the ICANN membership code gives more chance that 
weaknesses in the system will be found and corrected
- - It's a drive (a small one) for At Large membership

Of course, this leaves us without the power to impose or enforce our own 
membership rules, requires people to be willing to sign up for At Large 
membership, and requires that the people running the At Large are willing 
to share at least some information.

But it's an idea.

                       Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #12
***********************